Ruby mogilefs-client 3.7.1v3.7.1
authorEric Wong <normalperson@yhbt.net>
Tue, 10 Sep 2013 23:28:48 +0000 (10 23:28 +0000)
committerEric Wong <normalperson@yhbt.net>
Tue, 10 Sep 2013 23:28:48 +0000 (10 23:28 +0000)
Only one bugfix:
  new_file/stream: correct declare errors array correctly

This only triggered on rare syscall errors
(Errno::EMFILE/Errno::ENFILE)

GIT-VERSION-GEN

index 4bfa6d9..fc89e39 100755 (executable)
@@ -1,7 +1,7 @@
 #!/usr/bin/env ruby
 CONSTANT = "MogileFS::VERSION"
 RVF = "lib/mogilefs/version.rb"
-DEF_VER = "v3.7.0"
+DEF_VER = "v3.7.1"
 vn = DEF_VER
 
 # First see if there is a version file (included in release tarballs),